/*
* $LastChangedBy$
* $LastChangedDate$
* $LastChangedRevision$
* $HeadURL$
*
* Copyright 2014 BlueConic Inc./BlueConic B.V. All rights reserved.
*/

import Foundation

@objc public class ClickEvent: Event {
    private var _selector: String
    @objc public var selector: String {
        return self._selector
    }

    private var _context: [String]?
    @objc public var context: [String]? {
        return self._context;
    }


    @objc public init(selector: String) {
        self._selector = selector
    }

    @objc public init(selector: String, context: [String]) {
        self._selector = selector
        self._context = context
    }
    
}
